{
	"base":{
		"加载更多":"加載更多",
		"正在加载":"正在加載...",
		"没有更多了":"没有更多了",
		"温馨提示":"温馨提示",
		"确定":"確定",
		"关闭":"關閉",
		"请输入6位交易密码": "請輸入6位交易密碼",
		"忘记支付密码": "忘記支付密碼？",
		"请先绑定": "請先綁定推薦人社區",
		"请先解冻":"帳戶已被凍結，是否立即解凍？",
		"解冻成功":"解凍成功"
	},
	"tabBar":{
		"首页": "首頁",
		"订单": "訂單",
		"捡漏": "撿漏",
		"我的": "我的"
	},
	"bind":{
		"邀请码": "邀請碼",
		"立即注册": "立即綁定",
		"请输入上级邀请码": "請輸入上級邀請碼",
		"绑定成功":"綁定成功"
	},
	"home":{
		"教程": "教程",
		"邀请连接": "邀請連接",
		"账号": "轉賬ID",
		"余额": "餘額",
		"提现": "提現",
		"兑换": "兌換",
		"充值": "充值",
		"转账": "轉賬",
		"时间": "時間",
		"周期": "週期",
		"收益": "收益",
		"预约": "預約",
		"价格": "價格",
		"请选择预约": "請選擇預約日期（可多選）",
		"转出数量": "轉出數量",
		"确定": "確定",
		"请输入VGT转出数量": "請輸入VGT轉出數量",
		"请输入VGT接收地址": "請輸入VGT接收地址",
		"今天": "今天",
		"明天": "明天",
		"后天": "後天",
		"成功":"複製成功",
		"兑换成功":"兌換成功",
		"兑换失败":"兌換失敗",
		"充值成功":"充值成功",
		"充值失败":"充值失敗",
		"天": "天",
		"预约成功": "預約成功",
		"无法提现": "提現金額不足無法提現",
		"转账成功": "轉賬成功",
		"可提现":"可提現"
	},
	"user":{
		"我的收益": "我的收益",
		"今日收益": "今日收益",
		"累计收益": "累計收益",
		"可用收益": "可用收益",
		"我的团队": "我的團隊",
		"分享地址": "分享地址",
		"社区地址": "社區地址",
		"分享预约": "分享預約",
		"社区预约": "社區預約",
		"今日分享业绩": "今日分享業績",
		"今日社区业绩": "今日社區業績",
		"分享业绩": "分享業績",
		"社区业绩": "社區業績",
		"团队明细": "團隊明細",
		"余额明细": "餘額明細",
		"VGT明细": "VGT明細",
		"提现明细": "提現明細",
		"分红比例": "分紅比例",
		"地址": "地址",
		"时间": "时间",
		"金额": "金額",
		"说明": "說明",
		"状态": "狀態",
		"人数": "人數",
		"节点分布": "節點分佈",
		"今日分红额度": "今日分紅額度",
		"已通过": "已通過",
		"待审核": "待稽核",
		"已拒绝": "已拒絕"
	},
	"order":{
		"待支付":"待支付",
		"待完成":"待完成",
		"待收益":"待收益",
		"紫金记录":"紫金記錄",
		"预约记录":"預約記錄",
		"价格":"價格",
		"日收益":"收益",
		"周期":"週期",
		"匹配时间":"匹配時間",
		"预约时间": "預約時間",
		"总收益":"總收益",
		"已收益":"已收益",
		"未匹配":"未匹配",
		"未支付":"未支付",
		"已完成":"已完成",
		"支付":"支付",
		"天":"天",
		"支付成功": "支付成功",
		"支付失败": "支付失敗",
		"补票": "補票",
		"是否补票": "是否立即補票？",
		"补票成功": "補票成功"
	}
}
